﻿/* /* Move down content because we have a fixed navbar that is 50px tall */ */
/* body { */
    /* padding-top: 50px; */
    /* padding-bottom: 20px; */
/* } */

/* /* Wrapping element */ */
/* /* Set some basic padding to keep content from hitting the edges */ */
/* .body-content { */
    /* padding-left: 15px; */
    /* padding-right: 15px; */
/* } */

/* /* Set widths on the form inputs since otherwise they're 100% wide */ */
/* input, */
/* select, */
/* textarea { */
    /* max-width: 280px; */
/* } */


/* /* Responsive: Portrait tablets and up */ */
/* @media screen and (min-width: 768px) { */
    /* .jumbotron { */
        /* margin-top: 20px; */
    /* } */

    /* .body-content { */
        /* padding: 0; */
    /* } */
/* } */

/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}


#map {
    height: 100%;
}

html, body {
    height: 100%;
}

.container {
    height: calc(100% - 100px);
}

main {
    height: 100%;
}

.dropdown-header {
    font-size: 1.2em;
}

.dropdown-item{
    padding-left: 2.0rem;
}

